@import url(typography.css);
body#tinymce {
  padding: 5px 15px 15px;
  font-family: "EuclidCircularA-Light", sans-serif; }

body.cms span.ss-uploadfield-view-allowed-extensions {
  display: none !important;
  background-color: red !important; }

body.cms #Form_ItemEditForm h3:first-child {
  display: block !important;
  float: none !important;
  width: 100% !important; }
